Skip to main content
GET
/
content
/
propertytypes
Error
A valid request URL is required to generate request examples
{
  "items": [
    {
      "adminName": "<string>",
      "dataType": "<string>",
      "installationPackage": "<string>",
      "isAggregatable": true,
      "isQueryable": true,
      "isSortable": true,
      "name": "<string>",
      "namespace": "<string>",
      "propertyTypeFQN": "<string>",
      "version": "<string>"
    }
  ],
  "pageCount": 123,
  "pageSize": 123,
  "startIndex": 123,
  "totalCount": 123
}

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

pageSize
integer<int32>
default:10
startIndex
integer<int32>
default:0
responseFields
string

limits which fields are returned in the response body

Response

Success

items
object[] | null
pageCount
integer<int32>
pageSize
integer<int32>
startIndex
integer<int32>
totalCount
integer<int32>